curl https://production.methodfi.com/accounts/acc_yVf3mkzbhz9tj/balances/bal_ebzh8KaR9HCBG \
-X GET \
-H "Method-Version: 2024-04-04" \
-H "Authorization: Bearer sk_WyZEWVfTcH7GqmPzUPk65Vjc"
{
"id": "bal_ebzh8KaR9HCBG",
"account_id": "acc_mBxKxAEUmVd6X",
"status": "completed",
"amount": 30000,
"error": null,
"created_at": "2024-03-28T15:25:44.763Z",
"updated_at": "2024-03-28T15:26:04.082Z"
}
Balances
Retrieve a Balance
GET
/
accounts
/
{acc_id}
/
balances
/
{bal_id}
curl https://production.methodfi.com/accounts/acc_yVf3mkzbhz9tj/balances/bal_ebzh8KaR9HCBG \
-X GET \
-H "Method-Version: 2024-04-04" \
-H "Authorization: Bearer sk_WyZEWVfTcH7GqmPzUPk65Vjc"
{
"id": "bal_ebzh8KaR9HCBG",
"account_id": "acc_mBxKxAEUmVd6X",
"status": "completed",
"amount": 30000,
"error": null,
"created_at": "2024-03-28T15:25:44.763Z",
"updated_at": "2024-03-28T15:26:04.082Z"
}
Retrieve a Balance record for an Account.
Path Parameters
Returns
Returns a Balance object.curl https://production.methodfi.com/accounts/acc_yVf3mkzbhz9tj/balances/bal_ebzh8KaR9HCBG \
-X GET \
-H "Method-Version: 2024-04-04" \
-H "Authorization: Bearer sk_WyZEWVfTcH7GqmPzUPk65Vjc"
{
"id": "bal_ebzh8KaR9HCBG",
"account_id": "acc_mBxKxAEUmVd6X",
"status": "completed",
"amount": 30000,
"error": null,
"created_at": "2024-03-28T15:25:44.763Z",
"updated_at": "2024-03-28T15:26:04.082Z"
}
⌘I